.TH "/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/ Directory Reference" 3 "28 Jul 2005" "discover" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbusclass-xml.c\fP"
.br
.RI "\fIBusclass XML data file parsing. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBconf.c\fP"
.br
.RI "\fIConfiguration handling (including XML parsing). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBcore.c\fP"
.br
.RI "\fICore and miscellaneous routines. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBdevice-xml.c\fP"
.br
.RI "\fIDevice XML data file parsing. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBdevice.c\fP"
.br
.RI "\fIDevice enumeration and information management. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBload-url.c\fP"
.br
.RI "\fIFile loading helper functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBstack.c\fP"
.br
.RI "\fIStack routines for Discover. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBsysdep.c\fP"
.br
.RI "\fIInteract with system dependencies. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBurl-xml.c\fP"
.br
.RI "\fIXML URL handling. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBvendor-xml.c\fP"
.br
.RI "\fIVendor XML data file parsing. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBversion-cmp.c\fP"
.br
.RI "\fIVersion comparison functions. \fP"
.PP

.in -1c
